/* @override 
  http://localhost:8888/qs/focus/templates/jbfocus/css/theme.css
  http://localhost:8888/qs/17/focus/templates/jbfocus/css/theme.css
*/

/* @group Main Layout */

/* These styles set the background colour and any other style you want to attach to the rows int he theme.  */

/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/

/*class="introImg" is for getting rid of image on mircoblog pages. In order to do it, the images in articles need to be named class="introImg"*/
.introImg{display:none;}
#footerColor a{color: #fff;}

/*JBmap marker*/
#map {color: #000;}

/*get rid of gap between projects content and gallery. Grid 9 position only can be used for the projects page.*/
#grid9{
  margin-bottom: -30px;
}
/*get rid of the round corner between projects content and gallery.*/
#grid9 .moduletable{
  -webkit-border-bottom-right-radius:0px;
  -moz-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  -moz-border-bottom-left-radius:0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

body {
  color: #fff;
  background: #121212
}
.innerContainer {
  margin-left: -20px !important;
  padding-left: 20px
}
/* All elements that get the overlay styling
---------------------------------------------------*/
#jbArticle, .jbFrontPage, .jbCategory, .jbSection, .jbFrontPage, .overlaycontainer, .k2ItemView, .catItemView, .userBlock, .itemListCategory, #k2Container.itemView, .k2AuthorDetails, .k2AuthorLatest, #k2Links, .k2Navigation, ul.k2CommentsList, .k2CommentsForm, .latestItemView, .latestItemsUser, .latestItemsCategory, .moduletable, .blog_more, ul.pagination, .k2Related, .jbtab_content, ul.jbtabs, #leftCol .moduletable, .categories-list, .search, .login, .remind, .reset, .registration, #leftCol .moduletable_menu, p.counter, #page, .poll, .weblinks, .contact, .focusoverlay, div.k2Pagination, #k2Item .k2TagsBlock, .k2SocialLinksBlock, .k2SubCategories, .k2TagsBlock#leftCol .moduletable-panelmenu {
  background: url(../images/blackOverlay.png) !important;
  padding: 20px !important;
  width: auto !important;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  margin-bottom: 30px;
}
body.fullscreen .galleria-thumbnails-list {
  background: url(../images/blackOverlay.png)
}
/* Sets the z-index for elements above the slideshow
-----------------------------------------------------------------------------*/
.containerBG {
  position: relative;
  z-index: 3;
}
.navRow .containerBG {
  z-index: 5;
}
/* Grid Layout - Can remove in zgf v2
-----------------------------------------------------------------------------*/

.grid_one, .grid_two, .grid_three, .grid_four, .grid_five, .grid_six, .grid_seven, .grid_eight, .grid_nine, .grid_ten, .grid_eleven {
  margin-right: 3.8%;
  float: left;
  min-height: 1px
}
.grid_one {
  width: 4.85%
}
.grid_two {
  width: 13.45%
}
.grid_three {
  width: 22.05%
}
.grid_four {
  width: 30.75%
}
.grid_five {
  width: 39.45%
}
.grid_six {
  width: 48%
}
.grid_seven {
  width: 56.75%
}
.grid_eight {
  width: 65.4%
}
.grid_nine {
  width: 74.05%
}
.grid_ten {
  width: 82.7%
}
.grid_eleven {
  width: 91.35%
}
.grid_twelve, grid_ {
  width: 100%;
  float: left
}
/*Ivy adds this position is for adding menu items*/
#top1{
  margin-bottom: 60px;
  folat:right;
  width: 90%;
}
/* Thin edge at top of the page
-----------------------------------------------------------------------------*/
#topEdge {
  float: left;
  width: 100%;
  height: 4px;
  position: absolute;
  z-index: 10;
  background-position: 0 -1149px;
  background-repeat: repeat-x
}
/* Elements for the logo, social icons and controls
-----------------------------------------------------------------------------*/

#topIcons{
  /*Ivy changes height from 26px to 180px to fit the logo*/
  height: 150px;
  margin-top: 70px;
  position: fixed;
  /*Ivy changes background from #000 to none to make the bar invisible*/
  background: none;
  top: 0;
  /*Ivy changes padding from 20px to 0px to get rid of some space above logo*/
  padding: 0px 0;
  z-index: 10;
}
#logo{
  /*Ivy changes height from 26px to auto to move the menu that sets in top1 position up*/
  height: auto;
  margin-top: 50px;
  position: fixed;
  /*Ivy changes background from #000 to none to make the bar invisible*/
  background: none;
  /*background-repeat:no-repeat;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4583a8), to(#abd9f3));
  background: -webkit-linear-gradient(left, #4583a8, #abd9f3);
  background: -moz-linear-gradient(left, #4583a8, #abd9f3);
  background: -ms-linear-gradient(left, #4583a8, #abd9f3);
  background: -o-linear-gradient(left, #4583a8, #abd9f3);*/
  top: 0;
  /*Ivy changes padding from 20px to 0px to get rid of some space for moving the menu up*/
  padding: 0px 0;
  z-index: 10;
}
#logoWrap {
  position: relative;
  margin-top: 70px;
}
#logo {
  position: relative;
  top: 0;
  margin: 0 0 30px;
  text-indent: 20px;
  z-index: 90;
}
#logo img {
  margin-left: 20px;
}
#logo.nosocial {
  text-indent: 20px;
}
/* General Settings for logo, controls and social Icons
-----------------------------------------------------------------------------*/
body.fullscreen #logo, body.fullscreen #topIcons {
  position: fixed;
  margin-top: 0;
  left: 0;
  bottom: 0;
  background: none
}
body.fullscreen .navRow {
  background: #000;
  z-index: 6;
  position: relative;
  height: 65px;
}
/* Social Icons Layouts
-----------------------------------------------------------------------------*/

#topIcons {
  top: 0;
  float: left
}
#toTop {
  color: #333;
  border: 0;
  text-align: left;
  width: 22px;
  height: 22px;
  bottom: 100px;
  right: -10px;
  text-indent: -9999em;
  background: url(../images/smallUpArrow.png) no-repeat !important;
  padding: 0 0 0 30px;
  z-index: 100;
}
#topIcons ul {
  padding-left: 20px;
  margin: 0
}
#topIcons ul li {
  list-style-type: none;
  float: left;
  margin: 0 20px 0 0
}
/* Slideshow Controls
-----------------------------------------------------------------------------*/
/*Ivy gets rid of the following code to make close bottom on the projects page working 14052013*/
#controls {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -1;
  margin-top: 70px;
}
body.fullscreen #controls {
  width: 140px;
  background: none;
  z-index: 10;
  position: fixed;
  margin-top: 12px;
  left: auto !important;
  right: 20px;
  padding: 0;
  background: none
}
/* Top Row - For top1 to top4 positions
-------------------------------------------------------------------s----------*/
.topRow .containerBG {
  /*align the menu navigation to right*/
  margin-left:60px;
  padding: 0;
}
h2 a span {
  font-size: 3em;
  line-height: 1em;
  color: #fff;
  font-style: italic;
  font-family: georgia;
  margin-right: 10px
}
/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
.logoRow .containerBG {
  padding: 0
}
#logo a {
  color: #fff;
  float: left
}
body.fullscreen #logo {
  margin-left: 220px;
}
#logo h2 {
  font-size: 1em
}
a#openPanel.active, a#openPanel {
  float: right;
  z-index: 10;
  position: absolute;
  right:20px;
  font-size: 1.1em;
  margin-top: 20px;
  background-color: #191919;
  padding: 4px 10px 4px 40px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
}
body.fullscreen #logoWrap a#openPanel {
  position: absolute;
  margin-top: 23px;
}
a#openPanel.active {
  background-color: #191919
}
/* Logo Div and Tagline
-----------------------------------------------------------------------------*/

#logo h2 a {
  margin-top: 4px
}
/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/

.navRow .containerBG {
  padding: 0
}
/*  Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
.grid1Row .containerBG, .grid2Row .containerBG, .grid3Row .containerBG, .grid4Row .containerBG, .grid5Row .containerBG, .grid6Row .containerBG {
  padding: 0;
}
.lastrow {
  margin-bottom: 200px
}
/* Main Content
-----------------------------------------------------------------------------*/

.mainRow .containerBG {
  padding: 0
}
#mainWrap {

}
#mainContent {
  margin: 0;
}
#mainBodyWrapper {
  float: left;
  width: 100%
}
/*Offset for when no grid1, grid2, grid3 module spublished.
-----------------------------------------------------------------------------*/




/* LeftCol Variations
-----------------------------------------------------------------------------*/

#leftCol {
  position: fixed;
  z-index: 4;
  left: 0
}

#leftCol .moduletable, #leftCol .moduletable_menu,#leftCol .moduletable-panelmenu{
  margin-left: 10px;
}
/*  Footer Row - Footer Position
-----------------------------------------------------------------------------*/

.footerRow {
  z-index: 100;
  position: fixed;
  bottom: 0;
  width: 98%;
  color: #fff;
  /*padding: 0 2% 8px Ivy changes code to get rid of the space on footer*/
  padding: 0 2% 0px
}
.footerRow .moduletable h3 {
  color: #fff
}
.footerRow .moduletable {
  background: none !important;
  margin: 0;
  /*padding: 20px 0 0!important Ivy changes code to get rid of the space on footer*/
  padding: 0px 0 0!important
}
.footerRow .containerBG {
  padding: 0
}
#footerLeft {
  width: /*75%*/50%;
  float: left
}
#footerRight {
  width: /*15%*/25%;
  float: right;
  margin-right: 20px
}
.footerRow ul li {
  list-style-type: none;
  float: left;
  margin: 0 20px 0 0;
}
#copyright {
  margin-top: 15px;
}
/* Tabbed Modules
-----------------------------------------------------------------------------*/
.tabRow {
  position: relative;
  z-index: 3;
}
.tabRow .containerBG {
  padding: 0;
}
.jbtab_content {
}
#jbtabbedArea .moduletable {
  background: none !important;
  padding: 0 !important;
}
ul.jbtabs {
  margin: 0 0 30px;
}
#jbtabbedArea ul.jbtabs li {
  margin: 0 20px 0 0;
  padding: 4px 8px !important;
}
ul.jbtabs li.active a:hover {
  color: #fff;
}
/* Hidden Panel
---------------------------------------------------*/
#paneltab {
z-index: 90;position: relative;
}

#hiddenPanel {
  display: none;
  background: #191919;
  float: left;
  margin-top: 96px;
  z-index: 200 !important;
  padding: 30px 20px;
  position: absolute;
  left: 0;
}
body.fullscreen #hiddenPanel {
  margin-top: 65px
}
#hiddenPanel a, #hiddenPanel ul li {
  float: none;
  padding: 0
}
#hiddenPanel ul li {
  list-style-type: none;
  border-bottom: 1px solid #000;
  border-top: 1px solid #232323;
  float: left;
  width: 100%;
  margin: 0;
  padding: 4px 0
}
#hiddenPanel ul li:last-child {
  border-bottom: 0
}
#hiddenPanel ul li:first-child {
  border-top: 0
}
#hiddenPanel ul li li {
  text-indent: 20px;
  font-size: 95%
}
#hiddenPanel ul li li:first-child {
  border-top: 1px solid #232323
}
#hiddenPanel ul ul {
  border-top: 1px solid #000;
  margin: 4px 0 0;
  padding: 0
}
#hiddenPanel ul li li li {
  text-indent: 30px
}
#hiddenPanel span.separator.open, #hiddenPanel .moduletable-panelmenu span.separator {
  background: url(../images/navParent.png) no-repeat left center;
  padding-left: 20px;
  cursor: pointer
}
#hiddenPanel span.separator.close {
  padding-left: 20px;
  background: url(../images/navActive.png) no-repeat left center
}
#hiddenPanel .moduletable-panelmenu {
  float: left;
  margin-bottom: 30px;
  width: 100%
}
.panelWidth1 {
  width: 100%
}
.panelWidth2 {
  width: 46%;
  float: left;
  margin-right: 4%
}
.panelWidth3 {
  width: 28%;
  float: left;
  margin-right: 4%
}
.panelWidth4 {
  width: 22%;
  float: left;
  margin-right: 2%
}
#hiddenPanel .moduletable {
  background: none !important;
  padding: 0 !important;
  margin-bottom: 30px;
}
/*  Typography
-----------------------------------------------------------------------------*/

a {
  color: #D01213
}
p {
  margin: 8px 0
}
/* Headings */

h1, .componentheading {
  color: #fff;
  margin-bottom: 30px;
  font-size: 1.6em;
  padding: 10px 20px 10px 0;
}
/*Ivy adds it for getting rid of gallery title*/
div.componentheading{display:none;}
.contentheading {
  font-size: 1.6em;
  line-height: 2em;
  margin-bottom: 8px;
}
.cols2 .contentheading, .cols3 .contentheading, .cols4 .contentheading {
  line-height: 1.3em;
}
.cols3 .contentheading, .cols4 .contentheading {
  clear: both;
  margin-top: 10px;
  float: left;
}
.cols3 .buttons {
  margin: 0;
  position: absolute;
  right: 0;
}
h3, .moduletable h3 {
  clear: both;
  /*padding-left: 25px;* Ivy gets rid of the symbol (h3) next to the titles 13032013*/
  font-size: 1.4em
}
#midCol ul li {
  display: block;
  margin-left: 16px;
}
.border {
  margin-bottom: 30px;
}
/* Resets for JB Type
-----------------------------------------------------------------------------*/

p.jb_blackbox, p.jb_greenbox, p.jb_redbox, p.jb_purplebox, p.jb_bluebox, p.jb_brownbox, p.jb_yellowbox {
  background: none;
  border-width: 0 0 0 8px
}
.jb_left45, .jb_right45 {
  border-color: #000!important;
}
/* Input Styling */

.sidebar ul li.parent.active li span {
  background: none
}
/* Input Styling */

.inputbox, input#email {
  font-size: 13px
}
#leftCol .inputbox {
  width: 84%;
}
.form-login input.button {
  padding: 4px 8px;
  border: 0;
  cursor:pointer;
}
/*  Page Classes and Overrides
-----------------------------------------------------------------------------*/

.jbCategory, .jbSection, .jbFrontPage {
  float: left;
  position: relative;
  width: 93.5% !important
}
.article_row {
  margin: 0;
  padding: 0
}
/* PDF Buttons
-----------------------------------------------------------------------------*/

div.buttons {
  float: right;
  margin-top: -12px;
  margin-right: -20px;
  padding-right: 20px;
  padding-left: 10px;
  height: 35px;
  font-size: 90%
}
/* JB Meta Div
-----------------------------------------------------------------------------*/

div.jbMeta {
  float: left;
  width: 100%;
  margin: 0 0 0 -20px;
  padding: 8px 20px 10px
}
.jbCreatedate {
  text-align: center;
  float: left;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 90px;
  margin-right: 20px;
  -moz-border-radius: 90px;
  border-radius: 90px;
  color: #fff;
  line-height: 1.2;
  border: 4px solid #333;
  padding: 10px
}
.jbCreatedate span {
  margin-top: -2px;
  display: block;
  text-align: center;
}
.jbReadmore a {
  display: block;
  text-align: center;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  float: right;
  margin-top: 20px;
  padding: 2px 6px
}
span.dateday {
  margin-left: -2px
}
span.dateyear {
  display: block;
  text-align: center
}
.introtext {
  padding-top: 10px
}
a.jbReadon {
  clear: both;
  float: right;
  color: #fff
}
/* Section and Categories
-----------------------------------------------------------------------------*/

div.jbCatCat {
  float: left;
  margin-left: 0;
  margin-top: -8px;
  line-height: 1;
  font-size: 90%;
  font-style: italic
}
/* Author and Date Styling
-----------------------------------------------------------------------------*/

div.jbAuthorDate {
  font-size: 90%;
  color: #999;
  font-style: italic
}
/* ModifyDate
-----------------------------------------------------------------------------*/

span.jbModifydate {
  font-size: 90%;
  color: #999;
  font-style: italic;
  clear: both;
  display: block;
  width: 100%
}
/* Reset for Modify date
-----------------------------------------------------------------------------*/

span.jbModifydate span.dateday, span.jbModifydate span.datemonth, span.jbModifydate span.dateyear {
  font-size: 1em;
  width: auto;
  display: inline
}
/* Author Tag
-----------------------------------------------------------------------------*/

span.jbAuthor {
  line-height: 1;
  margin-top: -8px;
  float: left;
  margin-right: 10px
}
.cols2 .jbAuthor, .cols3 .jbAuthor, .cols4 .jbAuthor {
  margin: 10px 0 0 0;
}
/* Page navigation
-----------------------------------------------------------------------------*/

table.pagenav {
  margin-top: 20px
}
ul.pagenav {
  float: left;
  width: 100%;
}
li.pagenav-prev {
  float: left;
}
li.pagenav-next {
  float: right;
}
ul.pagination li a, th.pagenav_next a, th.pagenav_prev a, .form-login input.button, form.search_result button.button, .contact button.button, form#login input.button, button.validate, a.k2ReadMore, ul.jbtabs li.active, .login .button,ul.pagenav li a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #333;
  color: #fff;
  padding: 6px 8px
}
ul.pagination li a,ul.pagenav a{
  border: 0;
  padding: 2px 6px
}
ul.pagination li a:hover {
  border: 0
}
.blog_more ul li a {
  border: 0;
  margin: 0;
  padding: 4px 0
}
/* Polls
---------------------------------------------------*/
dl.poll {
  padding: 0 !important;
  margin: 0 0 60px 0 !important;
  background: none !important;
}
.poll dd {
  margin: 0 0 10px
}
.poll dt {
  padding: 4px 0
}
form#poll select#id.inputbox {
  display: block;
}
/*  Search
-----------------------------------------------------------------------------*/
ol {
  margin: 0 0 0 16px;
}
#page .pagination {
  background: none;
  width: 100%;
}
form.search_result h3 {
  clear: both;
}
form.search_result input#search_searchword {
  clear: both;
  float: left;
  width: 96%;
  margin-top: 20px;
}
form.search_result button.button {
  padding: 4px 8px;
  border: 0;
}
form.search_result label {
  line-height: 1;
}
form.search_result select {
  margin: 0 0 30px 0;
}
.results ol li p {
  font-size: 90%;
  font-style: italic;
}
/* Contacts
---------------------------------------------------*/
.contact .counter {
  background: none !important;
}
.contact button.button, button.validate {
  padding: 8px 20px;
  border: 0;
  cursor: pointer;
}
/* User Layouts
---------------------------------------------------*/
form.josForm button.validate {
  margin: 6px 0 0 10px;
}
/* Edit Icon
---------------------------------------------------*/

span.hasTip {
  position: absolute;
  z-index: 10;
  margin-top: 10px
}
.cat-children ul li {
  list-style-type: none;
  margin: 0;
  border-bottom: 1px solid #ddd
}
/* Pagination */
ul.pagination {
  margin-bottom: 20px
}
ul.pagination li {
  list-style-type: none
}
ul.pagination li a {
  border: none;
  background: #fafafa;
  padding: 4px
}
ul.pagination li a:hover {
  border: 0
}
.pagination ul li {
  list-style-type: none;
  margin: 0 10px 0 0;
  float: left
}
/* Page nav*/
.pagenavcounter {
  font-style: italic;
  font-size: 90%
}
/* Global Input Styles */
input, textarea, button {
  border:solid 1px #E5E5E5;
  outline:0;
  font:normal 13px/100% Verdana, Tahoma, sans-serif;
  background:#fff;
  box-shadow:rgba(0,0,0, 0.1) 0 0 8px;
  -moz-box-shadow:rgba(0,0,0, 0.1) 0 0 8px;
  -webkit-box-shadow:rgba(0,0,0, 0.1) 0 0 8px;
  padding:9px;
  margin-bottom: 20px;
}
input:hover, textarea:hover, input:focus, textarea:focus, button:hover {
  -webkit-box-shadow:rgba(0, 0, 0, 0.15) 0 0 8px;
  border-color:#C9C9C9
}
/* Login */
.login-fields input {
  display: block;
  clear: both;
  width: 80%
}
.login .button {
  margin-top: 10px;
  border: 0;
}
/* Login Module*/
#login-form input {
  width: 80%
}
#login-form input.button {
  width: auto
}
#login-form .inputbox {
  display: block
}
p#form-login-remember label {
  float: left;
  margin-left: 25px;
  line-height: 1
}
/* Contact Page */
.contact-address span {
  display: block
}
.contact-contactinfo .jicons-icons img {
  margin-right: 10px
}
#contact-form label, #contact-form input, #contact-form textarea {
  display: block;
  clear: both
}
#contact-form input, #contact-form textarea {
  width: 400px
}
#contact-form label {
  margin-bottom: 10px
}
#contact-form dl dd {
  margin: 0 0 10px 0
}
#contact-form .button {
  margin: 0
}
/* Search Page */
#searchForm label {
  line-height: 1;
  margin-right: 20px;
  margin-left: 4px
}
#searchForm fieldset.word label {
  margin-top: 10px;
  float: left
}
#searchForm input {
  border: 1px solid #ddd
}
#searchForm input#search-searchword {
  margin-right: 20px
}
#searchForm .form-limit label {
  margin-top: 8px;
  float: left
}
/* Search Results */
dl.search-results dt.result-title {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px dotted #ddd
}
/* Registration Page */
form#member-registration dl dt {
  clear: both
}
form#member-registration dl dd {
  margin: 0
}
form#member-registration dl dd input {
  clear: both;
  margin: 0;
  display: block
}
form#member-registration dl dt label {
  margin-bottom: 4px
}
form#member-registration input {
  width: 400px;
  border: 1px solid #ddd;
  padding: 8px
}
form#member-registration button.validate {
  margin: 0 4px 0 0
}
/* Remind / Reset Page Page */
.remind button.validate, .reset button.validate {
  margin: 0;
}
/* Profile Page */
.profile dl dd {
  margin: 0 0 10px 0
}
.profile fieldset {
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ddd
}
/* Edit Profile Page */
.profile-edit dl dd {
  margin: 0 0 10px 0
}
.profile-edit input {
  display: block;
  clear: both;
  padding: 8px;
  border: 1px solid #ddd;
  width: 400px
}
.profile-edit fieldset {
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #ddd
}
.profile-edit dl dt {
  margin: 0 0 10px 0
}
.profile-edit label {
  margin: 0 10px 0 0
}
.profile-edit button.validate {
  margin: 0 4px 0 0
}
.profile-edit .optional {
  font-style: italic;
  font-size: 90%
}
/* Microblog
-----------------------------------------------------------------------------*/

.mbWrap img, img.border, .navRow.bottomBorder, #logo.bottomBorder, .mbImageFlat, a img.prettyBox {
  box-shadow: 0 0 3px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, .3);
  background: #fff;
  border: 0;
  max-width: 97%;
  height: auto;
}
.mbRow {
  margin-top: 30px
}
/* jTweet
-----------------------------------------------------------------------------*/

ul.tweet_list {
  list-style-type: none;
  background-position: 0 -1079px;
  width: 100%;
  text-indent: 0;
  padding-top: 0
}
.jTweet ul.tweet_list li.tweet_first {
  padding-bottom: 20px
}
.tweet .tweet_list li, ul.tweet_list li {
  border: 0 !important;
  color: #fff;
  margin: 0;
  padding: 0 0 0 30px !important
}
span.tweetDate {
  float: left;
  margin-left: 8px;
}
span.tweet_text {
  float: left;
  width:100%
}
span.tweetName, span.tweetSource {
  float: left;
  margin-left: 8px;
}
/* gallery
-----------------------------------------------------------------------------*/
#gallerythumbs {
  display: none;
}
.galleria-thumbnails-container {
  position: relative;
  z-index: 10;
  width: 190px;
  top: 177px;
  margin-left: 10px
}
body.fullscreen .galleria-thumbnails-container {
  width: 100% !important;
  bottom: 0;
  top:0;
  position: fixed;
  z-index: 2;
  margin: 0;
  padding: 0
}
#galleryButtons {
  padding-left: 20px
}
#galleryButtons div {
  float: left;
  margin-left: 10px;
  margin-top: 6px;
  cursor: pointer;
}
body.fullscreen .galleria-thumbnails .galleria-image {
  margin-bottom: 4px
}
.galleria-thumbnails {
  padding-left: 0;
  left: 0
}
body.fullscreen .galleria-thumbnails {
  width: 100% !important;
  margin: 0;
  padding: 10px
}
#details, #overlayclose {
  cursor: pointer;
  text-indent: -9999em;
  height: 16px;
  width: 16px;
  margin-top: 2px !important;
  padding: 4px
}
#details {
  display: none;
}
#galleria {
  position: fixed;
  width: 100% !important;
  float: left
}
#galleryoverlay {
  /*No background texture to make the images more clear*/
  /*background: url(../images/pixel.png);*/
  position:fixed;
  z-index: 3;
  height: 100%;
  width: 100%;
  top: 0
}
#overlaycontent {
  position: relative;
  top: 0;
  left: 0;
}
.galleria-container {
  position: absolute;
  overflow: visible;
  background: #000
}
.galleria-container img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none
}
.galleria-stage {
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: visible
}
.galleria-thumbnails-container.galleria-carousel {
  margin-left: 0
}
.galleria-carousel .galleria-thumbnails-list {
  margin-left: 30px;
  margin-right: 30px
}
.galleria-thumbnails .galleria-image {
  background: #000;
  border: 1px solid #000;
  float: left;
  cursor: pointer
}
.galleria-counter {
  position: absolute;
  top: -14px;
  left: 10px;
  text-align: right;
  color: #fff;
  margin-top: 160px;
  padding: 4px;
  font: normal 11px/1 arial, sans-serif;
  z-index: 10
}
.galleria-loader {
  background: url(../images/slideshow/ajax-loader-1.gif) no-repeat center center
}
body.nofull .galleria-loader {
  width: 128px;
  height: 20px;
  position: absolute;
  top: 145px;
  left: 55px;
  z-index: 100;
  display: none;
}
body.fullscreen .galleria-loader {
  width: 128px;
  height: 20px;
  position: absolute;
  z-index: 10;
  display: none;
  top: 45%;
  left: 45%;
  background-position: center center
}
.galleria-thumb-nav-left {
  display: none;
}
body.fullscreen .galleria-counter {
  position: fixed;
  right: 60px;
  top: 0;
  margin-top: 8px;
  color: #fff;
  z-index: 1;
  width: 70px;
  left: auto
}
/* Rules for sprites
-----------------------------------------------------------------------------*/
.sprite, #topEdge, ul.tweet_list, .moduletable h3, h3, a#openPanel.block {
  background: url(../images/sprite.png) no-repeat left top;
  text-indent: -9999em;
  float: left
}
.sprite .moduletable {
  text-indent: 0;
}
.moduletable h3, h3 {
  background-position: 0 -348px;
  text-indent: 0;
  float: none;
}
#topEdge {
  background-position: 0 -1200px;
  background-repeat: repeat-x
}
#galleryplay.sprite.stop {
  background-position: 0 -817px;
  width: 16px;
  height: 16px;
  margin-top: 8px
}
#overlayclose.sprite, #details.sprite {
  background-position: 0 -230px;
  width: 16px;
  height: 16px
}
#gallerynext.sprite {
  background-position: 0 -585px;
  width: 16px;
  height: 16px
}
#galleryprev.sprite {
  background-position: 0 -701px;
  width: 16px;
  height: 16px
}
#galleryplay.sprite {
  background-position: 0 -118px;
  width: 16px;
  height: 16px;
  margin-top: 6px;
  margin-left: 12px
}
.footerRow.sprite {
  background-position: 0 -1200px;
  /*background-repeat: repeat-x;
  Ivy changes backgound to give the footer gradient*/
  background: #4583a8;
  background-repeat:no-repeat;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4583a8), to(#abd9f3));
  background: -webkit-linear-gradient(left, #4583a8, #abd9f3);
  background: -moz-linear-gradient(left, #4583a8, #abd9f3);
  background: -ms-linear-gradient(left, #4583a8, #abd9f3);
  background: -o-linear-gradient(left, #4583a8, #abd9f3);
}
#footerRight.sprite {
  background-position: 0 -464px;
  width: 149px;
  height: 21px;
  margin-top: 20px
}
.footerRow.sprite #footerRight.sprite {
  text-indent: -9999em;
}
.footerRow.sprite #footerRight {
  text-indent: 0;
}
.mbWrapFlat.last {
  border-bottom: 0
}
a#openPanel.sprite, a#openPanel.block {
  text-indent: 0;
  background-position: 8px -898px;
}
a#openPanel.sprite.active, a#openPanel.active.block {
  text-indent: 0;
  background-position: 8px -1020px;
}

.footerRow, .jTweet {
  z-index: 10;
}

/* @end */

/*
* 
*
* All Mobile Sizes (devices and browser) 
*
*
*/

@media only screen and (max-width: 800px) {
  body {
    overflow-x:hidden;
  }
/*Ivy adds this code for avoiding the menu navigation hits the logo and save some space between menu and content*/
#top1{
margin-top: 40px;
margin-bottom: 20px;
}
  #topIcons {
    position: fixed;
    top: 0;
    margin-top: 0;
    left: 0;
    margin-right: 0 !important;
    z-index: 100; 
  }
  #topIcons.absolute {
    position: fixed !important;
  }
  #logo {
    position: fixed;
    top: 0;
    z-index: 100;
    margin-left: -20px;
    padding-left: 20px;
    width: 100% !important;
    margin-top: 0 !important
  }
  #logo.nosocial {
    left: 0;
    margin-left: 0px;
  }
  #logoWrap a#openPanel.active, #logoWrap a#openPanel {
    float: left;
    right: 124px;
    margin: 23px 0px 0 0;
    position: fixed;
    padding: 0;
    z-index: 101;
    display: block;
    margin-top: -51px;
    height: 30px;
    background-color: #000;
    text-indent: -9999em;
  }
  #logoWrap a#openPanel.active.block, #logoWrap a#openPanel.block {
    height: 20px;
    margin-top: -49px;
    right: 30px;
    padding-left: 25px;
    background-color: #191919;
    padding: 4px 10px 4px 40px;
    text-indent: 0em;
  }
  #controls.block {
    display: none;
  }
  .galleria-thumbnails-container {
    position: fixed;
    width: 100% !important;
    top: 65px;
    margin: 0;
    height: 26px;
  }
  body.nofull .galleria-counter, body.nofull .galleria-thumbnails {
    background: url(../images/blackOverlay.png);
  }
  .galleria-thumbnails {
    padding: 10px 20px;
  }
  .galleria-counter {
    top: -35px;
    margin-left:10px;
  }
  body.nofull .galleria-loader {
    top: 125px;
    left: 75px;
  }
  #mainBodyWrapper {
    margin-top: 70px;
  }
  .container {
    width: 94% !important
  }
  .innerContainer {
    width: 100% !important
  }
  #leftCol {
    display: none;
  }
  .galleria-thumbnails {
    margin-left: 0 !important
  }
  #galleryButtons {
    right: 0;
    position: absolute;
    padding: 0
  }
  #controls {
    position: fixed;
    z-index: 6;
    width: 115px;
    left: auto !important;
    right: 20px;
    background: none;
    margin: 0
  }
  #controlOuter {
    position: relative
  }
  #midCol {
    top: 0;
    width: 100% !important;
    position: relative;
    z-index: 0;
    left: 3% !important
  }
  .grid1Row .container, .grid2Row .container, .grid3Row .container, .grid4Row .container, .grid5Row .container, .grid6Row .container, .logoRow .container, .topRow .container {
    margin-left: 3% !important;
    width: 94% !important
  }
  .grid4Row .innercontainer {
    width: 100% !important
  }
  .mbWrap {
    margin: 0 3% 0 0 !important;
  }
  #hiddenPanel {
    width: 92% !important;
    margin-top: -5px;
    margin-left: -25%;
    padding: 30px 4%
  }
  .jTweet ul.tweet_list li.tweet_first {
    padding-bottom: 0;
  }
  #footerRight {
    width: 100%;
    float: left;
    margin-bottom: 20px;
    margin-left: 25px
  }
}

@media only screen and (max-width: 680px) {
  #hiddenPanel {
    margin-left: -30%;
  }  
  .mbWrap {
    margin: 0 1% 0 0 !important;
  }
/*Ivy adds this code for saving some space between menu navigation and content*/
#top1{
  margin-bottom: 20px;
}
  }
   @media only screen and (max-width: 650px) {
  #hiddenPanel {
    margin-left: -35%;
  }
/*Ivy adds this code to align the menu navigation to left*/
.topRow .containerBG {
  margin-left:0px;
}
/*Ivy adds this code for saving some space between menu navigation and content*/
#top1{
  margin-bottom: 20px;
}
}

/* 
*
*
* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) 
*
*
*/

@media only screen and (max-width: 520px) {
  body {
    overflow-x:hidden
  }
  body.fullscreen #logo, body.fullscreen #topIcons, body.fullscreen .navRow, #galleryprev, #gallerynext, #galleryplay, #gallerynext {
    display: none;
  }
/*Ivy adds this code for avoiding the menu navigation hits the logo and save some space between menu and content*/
#top1{
margin-top: 70px;
margin-bottom: 20px;
}
/*Ivy adds this code to align the menu navigation to left*/
.topRow .containerBG {
  margin-left:0px;
}
  #topIcons {
    width: 150px !important;
  }
  #topIcons ul li {
    margin-right: 12px;
  }
  #logoWrap {
    position: relative;
  }
  #mainBodyWrapper {
    margin-top: 20px;
  }
  .contentheading {
    font-size: 1.2em;
    line-height: 2em
  }
  h3, .moduletable h3 {
    font-size: 1.2em;
  }
  #controls {
    width: 25px;
  }
  body.fullscreen .footerRow {
    display: none;
  }
  #overlayclose {
    margin-right: -4px;
    ;
  }
  body.fullscreen #details {
    margin-top: -1px !important;
  }
  #logo {
    margin-left: -70px !important
  }
  #logo.nosocial {
    margin: 0 !important;
  }
  #logo a {
    margin-top: 1px !important;
  }
  #hiddenPanel {
    width: 73% !important;
    padding-right: 4%;
    margin-left: -210px;
  }
  a#openPanel.sprite {
    margin-right: 10px !important;
    ;
  }
  .jbCategory, .jbSection, .jbFrontPage {
    width: 90% !important
  }
  #logoWrap a#openPanel.active, #logoWrap a#openPanel {
    right: 30px
  }
  body.fullscreen .galleria-thumbnails-container.fixed {
    margin-top: 0px !important;
    top: 0;
    width: 100%;
  }
  .galleria-thumbnails {
    margin-left: 0 !important
  }
  body.nofull .galleria-thumbnails-container {
    display: none;
    width: 100%
  }
  body.fullscreen .galleria-thumbnails-container {
    width: 100%
  }
  .mbWrap {
    margin-bottom: 20px !important;
    margin-right: 20px !important;
  }
  .jbSectCat {
    margin-top: 4px !important;
    float: left !important;
  }
  .buttons a img {
    width: auto !important;
    margin-top: 8px;
  }
  img.full {
    width: 100%;
  }
  #footerLeft {
    width: 92%
  }
  h2 a {
    line-height: 1;
    margin-top: 6px;
    display: block;
  }
  span.jbAuthor {
    margin-top: 5px;
  }
  .grid_one, .grid_two, .grid_three, .grid_four, .grid_five, .grid_six, .grid_seven, .grid_eight, .grid_nine, .grid_ten, .grid_eleven, .grid_twelve, .panelWidth1, .panelWidth2, .panelWidth3, .panelWidth4 {
    width: 100%;
    margin: 0
  }
}

@media screen and (max-width: 320px) {
  .navRow {
    width: 100%;
  }
  #logo {
    margin-left: -20px;
    text-indent: 0;
  }
  #topIcons {
    margin-left: -10px;
  }
  #overlayclose {
    margin-right: -20px;
  }
}
